VARKON Version 1.15 1997-10-24

> ## gettrf - Procedure

> Get transformation from GM
> Description
> Reads transformation data from GM.
> Syntax
> gettrf(id, trfdat)

> REF | id;
> STRING | name*10;
> FLOAT | trfdat(4,4);

> Principal parameters

> id | - Global identity of a transformation
> trfdat | - A 4 by 4 transformation matrix

> Optional parameters

> None. |

> Comments
> See for example Faux and Pratt, "Computational Geometry for design and manufacture", page 75 for further details on transformations.

VARKON Homepage | Index